﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.Default.props" Condition="Exists('$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.Default.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{11FB0204-4DD2-420F-8B2A-1C63884597C5}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>iconsiam</RootNamespace>
    <AssemblyName>siamsmartcollection</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <TypeScriptToolsVersion>1.8</TypeScriptToolsVersion>
    <Use64BitIISExpress />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AjaxControlToolkit, Version=18.1.0.0, Culture=neutral, PublicKeyToken=28f01b0e84b6d53e, processorArchitecture=MSIL">
      <HintPath>..\packages\AjaxControlToolkit.18.1.0\lib\net40\AjaxControlToolkit.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="ClosedXML, Version=0.93.1.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\ClosedXML.0.93.1\lib\net40\ClosedXML.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DocumentFormat.OpenXml, Version=2.7.2.0, Culture=neutral, PublicKeyToken=8fb06cb64d019a17, processorArchitecture=MSIL">
      <HintPath>..\packages\DocumentFormat.OpenXml.2.7.2\lib\net40\DocumentFormat.OpenXml.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="ExcelNumberFormat, Version=1.0.3.0, Culture=neutral, PublicKeyToken=23c6f5d73be07eca, processorArchitecture=MSIL">
      <HintPath>..\packages\ExcelNumberFormat.1.0.3\lib\net20\ExcelNumberFormat.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="FastMember.Signed, Version=1.3.0.0, Culture=neutral, PublicKeyToken=9e8f22703bef9a29, processorArchitecture=MSIL">
      <HintPath>..\packages\FastMember.Signed.1.3.0\lib\net45\FastMember.Signed.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="GhostscriptSharp, Version=1.1.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\GhostscriptSharp.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AI.Agent.Intercept, Version=1.2.0.1011, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.Agent.Intercept.1.2.0\lib\net45\Microsoft.AI.Agent.Intercept.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.DependencyCollector, Version=1.2.3.246, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.DependencyCollector.1.2.3\lib\net45\Microsoft.AI.DependencyCollector.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.PerfCounterCollector, Version=1.2.3.246, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.PerfCounterCollector.1.2.3\lib\net45\Microsoft.AI.PerfCounterCollector.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.ServerTelemetryChannel, Version=1.2.3.246, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel.1.2.3\lib\net45\Microsoft.AI.ServerTelemetryChannel.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.Web, Version=1.2.3.246, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.Web.1.2.3\lib\net45\Microsoft.AI.Web.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.WindowsServer, Version=1.2.3.246, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.WindowsServer.1.2.3\lib\net45\Microsoft.AI.WindowsServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.ApplicationInsights, Version=1.2.3.490, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.1.2.3\lib\net45\Microsoft.ApplicationInsights.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.Exchange.WebServices, Version=15.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Exchange.WebServices.2.2\lib\40\Microsoft.Exchange.WebServices.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Exchange.WebServices.Auth, Version=15.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Exchange.WebServices.2.2\lib\40\Microsoft.Exchange.WebServices.Auth.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.6.0.4\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="PopupCalender">
      <HintPath>..\..\..\..\..\Downloads\PopupCalender\PopupCalender\PopupCalender\bin\PopupCalender.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Net.Http.Formatting, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.7\lib\net45\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Cors, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Cors.5.2.7\lib\net45\System.Web.Cors.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Http, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.7\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.Cors, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Cors.5.2.7\lib\net45\System.Web.Http.Cors.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="System.Web.Http.WebHost">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.5.2.3\lib\net45\System.Web.Http.WebHost.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="add_categoryleasing.aspx" />
    <Content Include="add_contracttype.aspx" />
    <Content Include="add_grouplocation.aspx" />
    <Content Include="add_hierrachy.aspx" />
    <Content Include="add_industryGroup.aspx" />
    <Content Include="add_mapping.aspx" />
    <Content Include="add_mapping_group.aspx" />
    <Content Include="add_shopgroup.aspx" />
    <Content Include="add_user.aspx" />
    <Content Include="add_user_contract.aspx" />
    <Content Include="ar_entry.aspx" />
    <Content Include="ar_monitoring.aspx" />
    <Content Include="ar_monitoring_detail.aspx" />
    <Content Include="ar_monitoring_detail_tenant.aspx" />
    <Content Include="assets\css\bootstrap.min.css" />
    <Content Include="assets\css\demo.css" />
    <Content Include="assets\css\ready.css" />
    <Content Include="assets\css\ready.min.css" />
    <Content Include="assets\css\screen.css" />
    <Content Include="assets\fonts\line-awesome.svg" />
    <Content Include="assets\img\menu.png" />
    <Content Include="assets\img\menu2.png" />
    <Content Include="assets\img\profile.jpg" />
    <Content Include="assets\img\profile2.jpg" />
    <Content Include="assets\js\core\bootstrap.min.js" />
    <Content Include="assets\js\core\jquery.3.2.1.min.js" />
    <Content Include="assets\js\core\popper.min.js" />
    <Content Include="assets\js\demo.js" />
    <Content Include="assets\js\plugin\bootstrap-notify\bootstrap-notify.min.js" />
    <Content Include="assets\js\plugin\bootstrap-toggle\bootstrap-toggle.min.js" />
    <Content Include="assets\js\plugin\chart-circle\circles.min.js" />
    <Content Include="assets\js\plugin\chartist\chartist.min.js" />
    <Content Include="assets\js\plugin\chartist\plugin\chartist-plugin-tooltip.min.js" />
    <Content Include="assets\js\plugin\jquery-mapael\jquery.mapael.min.js" />
    <Content Include="assets\js\plugin\jquery-mapael\map\france_departments.js" />
    <Content Include="assets\js\plugin\jquery-mapael\map\france_departments.min.js" />
    <Content Include="assets\js\plugin\jquery-mapael\map\README.txt" />
    <Content Include="assets\js\plugin\jquery-mapael\map\usa_states.js" />
    <Content Include="assets\js\plugin\jquery-mapael\map\usa_states.min.js" />
    <Content Include="assets\js\plugin\jquery-mapael\map\world_countries.js" />
    <Content Include="assets\js\plugin\jquery-mapael\map\world_countries.min.js" />
    <Content Include="assets\js\plugin\jquery-mapael\map\world_countries_mercator.js" />
    <Content Include="assets\js\plugin\jquery-mapael\map\world_countries_mercator.min.js" />
    <Content Include="assets\js\plugin\jquery-mapael\map\world_countries_miller.js" />
    <Content Include="assets\js\plugin\jquery-mapael\map\world_countries_miller.min.js" />
    <Content Include="assets\js\plugin\jquery-scrollbar\jquery.scrollbar.min.js" />
    <Content Include="assets\js\plugin\jquery-ui-1.12.1.custom\jquery-ui.min.js" />
    <Content Include="assets\js\ready.js" />
    <Content Include="assets\js\ready.min.js" />
    <Content Include="categoryleasing.aspx" />
    <Content Include="categoryleasingMapp.aspx" />
    <Content Include="categoryleasingMapp_add.aspx" />
    <Content Include="change_password.aspx" />
    <Content Include="change_password2.aspx" />
    <Content Include="Chart_2.aspx" />
    <Content Include="CompanyGroupMgm.aspx" />
    <Content Include="CompanyGroupMgm_add.aspx" />
    <Content Include="CompanyGroupMgm_edit.aspx" />
    <Content Include="CompanyGroupMgm_edit_pic.aspx" />
    <Content Include="CompanyMgm.aspx" />
    <Content Include="CompanyMgm_edit.aspx" />
    <Content Include="company_mapping.aspx" />
    <Content Include="company_mapping_admin.aspx" />
    <Content Include="Content\bootstrap-grid.css" />
    <Content Include="Content\bootstrap-grid.min.css" />
    <Content Include="Content\bootstrap-reboot.css" />
    <Content Include="Content\bootstrap-reboot.min.css" />
    <Content Include="Content\bootstrap-theme.css" />
    <Content Include="Content\bootstrap-theme.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="contractList_SAP.aspx" />
    <Content Include="contractList_SAP_owner.aspx" />
    <Content Include="contractList_smart.aspx" />
    <Content Include="contracttype.aspx" />
    <Content Include="contracttypeMapp.aspx" />
    <Content Include="contracttypeMapp_app.aspx" />
    <Content Include="Controllers\clear_copy_contract.aspx" />
    <Content Include="Controllers\confirm_t.aspx" />
    <Content Include="Controllers\dailycheck_job.aspx" />
    <Content Include="Controllers\dailycheck_job_next.aspx" />
    <Content Include="Controllers\monthly.aspx" />
    <Content Include="Controllers\weekly.aspx" />
    <Content Include="css\ProgressNotifier.css" />
    <Content Include="css\sb-admin.css" />
    <Content Include="css\sb-admin.min.css" />
    <Content Include="daily_rep.aspx" />
    <Content Include="Default.aspx" />
    <Content Include="edit_categoryleasing.aspx" />
    <Content Include="edit_contracttype.aspx" />
    <Content Include="edit_grouplocation.aspx" />
    <Content Include="edit_industryGroup.aspx" />
    <Content Include="edit_shopgroup.aspx" />
    <Content Include="edit_Template_Email.aspx" />
    <Content Include="edit_user.aspx" />
    <Content Include="EmailTemplate_Comgroup_edit.aspx" />
    <Content Include="EmailTemplate_CompanyGroup.aspx" />
    <Content Include="EmailTemplate_edit.aspx" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="forget_password.aspx" />
    <Content Include="Global.asax" />
    <Content Include="grouplocation.aspx" />
    <Content Include="grouplocationMapp.aspx" />
    <Content Include="grouplocationMapp_add.aspx" />
    <Content Include="img\BG-G1.jpg" />
    <Content Include="img\bg.png" />
    <Content Include="img\calendar-icon.png" />
    <Content Include="img\doc.png" />
    <Content Include="img\iconsiam_logo.png" />
    <Content Include="img\img.png" />
    <Content Include="img\loading_trans.gif" />
    <Content Include="img\one.png" />
    <Content Include="img\other.png" />
    <Content Include="img\pdf.png" />
    <Content Include="img\Pic_color\Brightorange.png" />
    <Content Include="img\Pic_color\Brightred.png" />
    <Content Include="img\Pic_color\Darkcyan.png" />
    <Content Include="img\Pic_color\Darkgrayishorange.png" />
    <Content Include="img\Pic_color\Darkpink.png" />
    <Content Include="img\Pic_color\Grayishorange.png" />
    <Content Include="img\Pic_color\Lightgrayishorange1.png" />
    <Content Include="img\Pic_color\Lightgrayishorange2.png" />
    <Content Include="img\Pic_color\Moderateorange.png" />
    <Content Include="img\Pic_color\simon_platinum.png" />
    <Content Include="img\Pic_color\simon_platinum_Dark.png" />
    <Content Include="img\Pic_color\Softred.png" />
    <Content Include="img\Pic_color\Verydarkblue1.png" />
    <Content Include="img\Pic_color\Verydarkblue2.png" />
    <Content Include="img\Pic_color\Verydarkdesaturatedviolet1.png" />
    <Content Include="img\Pic_color\Verydarkdesaturatedviolet2.png" />
    <Content Include="img\Pic_color\Verydarkdesaturatedviolet3.png" />
    <Content Include="img\siampi.png" />
    <Content Include="img\slip\tmp.html" />
    <Content Include="img\slip_pdf\tmp.html" />
    <Content Include="img\tmp_img.png" />
    <Content Include="img\txt.png" />
    <Content Include="img\xls.png" />
    <Content Include="industryGroup.aspx" />
    <Content Include="industryGroupMapp.aspx" />
    <Content Include="industryGroupMapp_app.aspx" />
    <Content Include="jobList.aspx" />
    <Content Include="login.aspx" />
    <Content Include="logout.aspx" />
    <Content Include="monthly_rep.aspx" />
    <Content Include="record_transaction.aspx" />
    <Content Include="record_transaction_import.aspx" />
    <Content Include="record_transaction_tenant.aspx" />
    <Content Include="reset_pass.aspx" />
    <Content Include="reset_password.aspx" />
    <Content Include="SAPBuilding.aspx" />
    <Content Include="SAPCompany.aspx" />
    <Content Include="SAPFloor.aspx" />
    <Content Include="SAPIndustry.aspx" />
    <Content Include="SAPRentalObject.aspx" />
    <Content Include="sap_rep.aspx" />
    <Content Include="scripts\ai.0.15.0-build58334.js" />
    <Content Include="scripts\ai.0.15.0-build58334.min.js" />
    <Content Include="scripts\bootstrap.bundle.js" />
    <Content Include="scripts\bootstrap.bundle.min.js" />
    <Content Include="scripts\bootstrap.js" />
    <Content Include="scripts\bootstrap.min.js" />
    <Content Include="scripts\calendarDate.js" />
    <Content Include="scripts\esm\popper-utils.js" />
    <Content Include="scripts\esm\popper-utils.min.js" />
    <Content Include="scripts\esm\popper.js" />
    <Content Include="scripts\esm\popper.min.js" />
    <Content Include="MasterPage.Master" />
    <Content Include="packages.config" />
    <Content Include="Controllers\syncsap.aspx" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <None Include="scripts\jquery-1.9.0.intellisense.js" />
    <Content Include="scripts\jquery-1.9.0.js" />
    <Content Include="scripts\jquery-1.9.0.min.js" />
    <Content Include="setting_schedule.aspx" />
    <Content Include="setting_vat_edit.aspx" />
    <Content Include="shopGroupListMapp.aspx" />
    <Content Include="shopGroupListMapp_add.aspx" />
    <Content Include="shop_sap_master_old.aspx" />
    <Content Include="theme\1\add.png" />
    <Content Include="theme\1\add_pic.png" />
    <Content Include="theme\1\back_button.png" />
    <Content Include="theme\1\bg.png" />
    <Content Include="theme\1\bg_input.png" />
    <Content Include="theme\1\bg_input_ad.png" />
    <Content Include="theme\1\bg_input_m.png" />
    <Content Include="theme\1\bg_shopname.png" />
    <Content Include="theme\1\button_login.png" />
    <Content Include="theme\1\ca.png" />
    <Content Include="theme\1\ca2.png" />
    <Content Include="theme\1\calendar.png" />
    <Content Include="theme\1\calendaral.png" />
    <Content Include="theme\1\cancel.png" />
    <Content Include="theme\1\cancel_button.png" />
    <Content Include="theme\1\close.png" />
    <Content Include="theme\1\confirm.png" />
    <Content Include="theme\1\logout.png" />
    <Content Include="theme\1\logout_buttom.png" />
    <Content Include="theme\1\logout_button.png" />
    <Content Include="theme\1\long_confirm.png" />
    <Content Include="theme\1\ok.png" />
    <Content Include="theme\1\order.png" />
    <Content Include="theme\1\password.png" />
    <Content Include="theme\1\refresh.png" />
    <Content Include="theme\1\save.png" />
    <Content Include="theme\1\save_sm.png" />
    <Content Include="tmp_file_excel\tmp.html" />
    <Content Include="vatList.aspx" />
    <Content Include="weeklycheck_job.aspx" />
    <None Include="Properties\PublishProfiles\DEV.pubxml" />
    <None Include="Properties\PublishProfiles\LOCAL.pubxml" />
    <None Include="Properties\PublishProfiles\QAS.pubxml" />
    <Content Include="scripts\jquery-1.9.0.min.map" />
    <None Include="scripts\jquery-3.0.0-vsdoc.js" />
    <Content Include="scripts\jquery-3.0.0.js" />
    <Content Include="scripts\jquery-3.0.0.min.js" />
    <Content Include="scripts\jquery-3.0.0.slim.js" />
    <Content Include="scripts\jquery-3.0.0.slim.min.js" />
    <Content Include="scripts\jquery-ui.js" />
    <Content Include="scripts\jquery-ui.min.js" />
    <Content Include="scripts\popper-utils.js" />
    <Content Include="scripts\popper-utils.min.js" />
    <Content Include="scripts\popper.js" />
    <Content Include="scripts\popper.min.js" />
    <Content Include="scripts\umd\popper-utils.js" />
    <Content Include="scripts\umd\popper-utils.min.js" />
    <Content Include="scripts\umd\popper.js" />
    <Content Include="scripts\umd\popper.min.js" />
    <Content Include="setting_confirmdate.aspx" />
    <Content Include="setting_vat.aspx" />
    <Content Include="set_username_pass.aspx" />
    <Content Include="shopGroupList.aspx" />
    <Content Include="shop_master_rep.aspx" />
    <Content Include="shop_sap_master.aspx" />
    <Content Include="shop_smart_master.aspx" />
    <Content Include="shop_smart_master_exist.aspx" />
    <Content Include="StaffHierrachy_list.aspx" />
    <Content Include="Styles\jquery-ui.css" />
    <Content Include="topten_daily_rep.aspx" />
    <Content Include="topten_monthly_rep.aspx" />
    <Content Include="transaction_detail.aspx" />
    <Content Include="transaction_list_tenant.aspx" />
    <Content Include="transaction_tenant_detail2.aspx" />
    <Content Include="user_acc_tenant.aspx" />
    <Content Include="user_mgm.aspx" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="add_mapping_group.aspx.cs">
      <DependentUpon>add_mapping_group.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="add_mapping_group.aspx.designer.cs">
      <DependentUpon>add_mapping_group.aspx</DependentUpon>
    </Compile>
    <Compile Include="App_Code\dateconvert.cs" />
    <Compile Include="App_Code\DLL\CompanyGroupMgmDLL.cs" />
    <Compile Include="App_Code\DLL\dailycheck_jobDLL.cs" />
    <Compile Include="App_Code\DLL\dashboardDLL.cs" />
    <Compile Include="App_Code\DLL\EmailTemplateDLL.cs" />
    <Compile Include="App_Code\DLL\jobListDLL.cs" />
    <Compile Include="App_Code\DLL\jobscheduleDLL.cs" />
    <Compile Include="App_Code\DLL\setting_scheduleDLL.cs" />
    <Compile Include="App_Code\DLL\smart_collectionDLL.cs" />
    <Compile Include="App_Code\DLL\smt2_categoryleasingMappDLL.cs" />
    <Compile Include="App_Code\DLL\smt2_contracttypeMappDLL.cs" />
    <Compile Include="App_Code\DLL\smt2_grouplocationMappDLL.cs" />
    <Compile Include="App_Code\DLL\smt2_IndustryGroupMappingDLL.cs" />
    <Compile Include="App_Code\DLL\smt2_shopGroupListMappDLL.cs" />
    <Compile Include="App_Code\LogService.cs" />
    <Compile Include="App_Code\sentmail.cs" />
    <Compile Include="ar_entry.aspx.cs">
      <DependentUpon>ar_entry.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ar_entry.aspx.designer.cs">
      <DependentUpon>ar_entry.aspx</DependentUpon>
    </Compile>
    <Compile Include="App_Code\DLL\daily_repDLL.cs" />
    <Compile Include="App_Code\DLL\monthly_repDLL.cs" />
    <Compile Include="App_Code\DLL\setting_confirmdateDLL.cs" />
    <Compile Include="App_Code\DLL\setting_vatDLL.cs" />
    <Compile Include="App_Code\DLL\shop_master_repDLL.cs" />
    <Compile Include="App_Code\DLL\shop_smart_masterDLL.cs" />
    <Compile Include="categoryleasingMapp.aspx.cs">
      <DependentUpon>categoryleasingMapp.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="categoryleasingMapp.aspx.designer.cs">
      <DependentUpon>categoryleasingMapp.aspx</DependentUpon>
    </Compile>
    <Compile Include="categoryleasingMapp_add.aspx.cs">
      <DependentUpon>categoryleasingMapp_add.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="categoryleasingMapp_add.aspx.designer.cs">
      <DependentUpon>categoryleasingMapp_add.aspx</DependentUpon>
    </Compile>
    <Compile Include="change_password2.aspx.cs">
      <DependentUpon>change_password2.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="change_password2.aspx.designer.cs">
      <DependentUpon>change_password2.aspx</DependentUpon>
    </Compile>
    <Compile Include="Chart_2.aspx.cs">
      <DependentUpon>Chart_2.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Chart_2.aspx.designer.cs">
      <DependentUpon>Chart_2.aspx</DependentUpon>
    </Compile>
    <Compile Include="CompanyGroupMgm.aspx.cs">
      <DependentUpon>CompanyGroupMgm.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="CompanyGroupMgm.aspx.designer.cs">
      <DependentUpon>CompanyGroupMgm.aspx</DependentUpon>
    </Compile>
    <Compile Include="CompanyGroupMgm_add.aspx.cs">
      <DependentUpon>CompanyGroupMgm_add.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="CompanyGroupMgm_add.aspx.designer.cs">
      <DependentUpon>CompanyGroupMgm_add.aspx</DependentUpon>
    </Compile>
    <Compile Include="CompanyGroupMgm_edit.aspx.cs">
      <DependentUpon>CompanyGroupMgm_edit.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="CompanyGroupMgm_edit.aspx.designer.cs">
      <DependentUpon>CompanyGroupMgm_edit.aspx</DependentUpon>
    </Compile>
    <Compile Include="CompanyGroupMgm_edit_pic.aspx.cs">
      <DependentUpon>CompanyGroupMgm_edit_pic.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="CompanyGroupMgm_edit_pic.aspx.designer.cs">
      <DependentUpon>CompanyGroupMgm_edit_pic.aspx</DependentUpon>
    </Compile>
    <Compile Include="CompanyMgm.aspx.cs">
      <DependentUpon>CompanyMgm.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="CompanyMgm.aspx.designer.cs">
      <DependentUpon>CompanyMgm.aspx</DependentUpon>
    </Compile>
    <Compile Include="CompanyMgm_edit.aspx.cs">
      <DependentUpon>CompanyMgm_edit.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="CompanyMgm_edit.aspx.designer.cs">
      <DependentUpon>CompanyMgm_edit.aspx</DependentUpon>
    </Compile>
    <Compile Include="company_mapping_admin.aspx.cs">
      <DependentUpon>company_mapping_admin.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="company_mapping_admin.aspx.designer.cs">
      <DependentUpon>company_mapping_admin.aspx</DependentUpon>
    </Compile>
    <Compile Include="contractList_SAP_owner.aspx.cs">
      <DependentUpon>contractList_SAP_owner.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="contractList_SAP_owner.aspx.designer.cs">
      <DependentUpon>contractList_SAP_owner.aspx</DependentUpon>
    </Compile>
    <Compile Include="contracttypeMapp.aspx.cs">
      <DependentUpon>contracttypeMapp.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="contracttypeMapp.aspx.designer.cs">
      <DependentUpon>contracttypeMapp.aspx</DependentUpon>
    </Compile>
    <Compile Include="contracttypeMapp_app.aspx.cs">
      <DependentUpon>contracttypeMapp_app.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="contracttypeMapp_app.aspx.designer.cs">
      <DependentUpon>contracttypeMapp_app.aspx</DependentUpon>
    </Compile>
    <Compile Include="Controllers\clear_copy_contract.aspx.cs">
      <DependentUpon>clear_copy_contract.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Controllers\clear_copy_contract.aspx.designer.cs">
      <DependentUpon>clear_copy_contract.aspx</DependentUpon>
    </Compile>
    <Compile Include="Controllers\confirm_t.aspx.cs">
      <DependentUpon>confirm_t.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Controllers\confirm_t.aspx.designer.cs">
      <DependentUpon>confirm_t.aspx</DependentUpon>
    </Compile>
    <Compile Include="Controllers\dailycheck_job.aspx.cs">
      <DependentUpon>dailycheck_job.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Controllers\dailycheck_job.aspx.designer.cs">
      <DependentUpon>dailycheck_job.aspx</DependentUpon>
    </Compile>
    <Compile Include="Controllers\dailycheck_job_next.aspx.cs">
      <DependentUpon>dailycheck_job_next.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Controllers\dailycheck_job_next.aspx.designer.cs">
      <DependentUpon>dailycheck_job_next.aspx</DependentUpon>
    </Compile>
    <Compile Include="Controllers\jobscheduleController.cs" />
    <Compile Include="Controllers\monthly.aspx.cs">
      <DependentUpon>monthly.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Controllers\monthly.aspx.designer.cs">
      <DependentUpon>monthly.aspx</DependentUpon>
    </Compile>
    <Compile Include="Controllers\UploadImgController.cs" />
    <Compile Include="Controllers\weekly.aspx.cs">
      <DependentUpon>weekly.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Controllers\weekly.aspx.designer.cs">
      <DependentUpon>weekly.aspx</DependentUpon>
    </Compile>
    <Compile Include="daily_rep.aspx.cs">
      <DependentUpon>daily_rep.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="daily_rep.aspx.designer.cs">
      <DependentUpon>daily_rep.aspx</DependentUpon>
    </Compile>
    <Compile Include="edit_Template_Email.aspx.cs">
      <DependentUpon>edit_Template_Email.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="edit_Template_Email.aspx.designer.cs">
      <DependentUpon>edit_Template_Email.aspx</DependentUpon>
    </Compile>
    <Compile Include="EmailTemplate_Comgroup_edit.aspx.cs">
      <DependentUpon>EmailTemplate_Comgroup_edit.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="EmailTemplate_Comgroup_edit.aspx.designer.cs">
      <DependentUpon>EmailTemplate_Comgroup_edit.aspx</DependentUpon>
    </Compile>
    <Compile Include="EmailTemplate_CompanyGroup.aspx.cs">
      <DependentUpon>EmailTemplate_CompanyGroup.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="EmailTemplate_CompanyGroup.aspx.designer.cs">
      <DependentUpon>EmailTemplate_CompanyGroup.aspx</DependentUpon>
    </Compile>
    <Compile Include="EmailTemplate_edit.aspx.cs">
      <DependentUpon>EmailTemplate_edit.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="EmailTemplate_edit.aspx.designer.cs">
      <DependentUpon>EmailTemplate_edit.aspx</DependentUpon>
    </Compile>
    <Compile Include="forget_password.aspx.cs">
      <DependentUpon>forget_password.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="forget_password.aspx.designer.cs">
      <DependentUpon>forget_password.aspx</DependentUpon>
    </Compile>
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="grouplocationMapp.aspx.cs">
      <DependentUpon>grouplocationMapp.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="grouplocationMapp.aspx.designer.cs">
      <DependentUpon>grouplocationMapp.aspx</DependentUpon>
    </Compile>
    <Compile Include="grouplocationMapp_add.aspx.cs">
      <DependentUpon>grouplocationMapp_add.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="grouplocationMapp_add.aspx.designer.cs">
      <DependentUpon>grouplocationMapp_add.aspx</DependentUpon>
    </Compile>
    <Compile Include="industryGroupMapp.aspx.cs">
      <DependentUpon>industryGroupMapp.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="industryGroupMapp.aspx.designer.cs">
      <DependentUpon>industryGroupMapp.aspx</DependentUpon>
    </Compile>
    <Compile Include="industryGroupMapp_app.aspx.cs">
      <DependentUpon>industryGroupMapp_app.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="industryGroupMapp_app.aspx.designer.cs">
      <DependentUpon>industryGroupMapp_app.aspx</DependentUpon>
    </Compile>
    <Compile Include="jobList.aspx.cs">
      <DependentUpon>jobList.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="jobList.aspx.designer.cs">
      <DependentUpon>jobList.aspx</DependentUpon>
    </Compile>
    <Compile Include="logout.aspx.cs">
      <DependentUpon>logout.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="logout.aspx.designer.cs">
      <DependentUpon>logout.aspx</DependentUpon>
    </Compile>
    <Compile Include="monthly_rep.aspx.cs">
      <DependentUpon>monthly_rep.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="monthly_rep.aspx.designer.cs">
      <DependentUpon>monthly_rep.aspx</DependentUpon>
    </Compile>
    <Compile Include="record_transaction.aspx.cs">
      <DependentUpon>record_transaction.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="record_transaction.aspx.designer.cs">
      <DependentUpon>record_transaction.aspx</DependentUpon>
    </Compile>
    <Compile Include="record_transaction_import.aspx.cs">
      <DependentUpon>record_transaction_import.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="record_transaction_import.aspx.designer.cs">
      <DependentUpon>record_transaction_import.aspx</DependentUpon>
    </Compile>
    <Compile Include="record_transaction_tenant.aspx.cs">
      <DependentUpon>record_transaction_tenant.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="record_transaction_tenant.aspx.designer.cs">
      <DependentUpon>record_transaction_tenant.aspx</DependentUpon>
    </Compile>
    <Compile Include="reset_pass.aspx.cs">
      <DependentUpon>reset_pass.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="reset_pass.aspx.designer.cs">
      <DependentUpon>reset_pass.aspx</DependentUpon>
    </Compile>
    <Compile Include="reset_password.aspx.cs">
      <DependentUpon>reset_password.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="reset_password.aspx.designer.cs">
      <DependentUpon>reset_password.aspx</DependentUpon>
    </Compile>
    <Compile Include="SAPBuilding.aspx.cs">
      <DependentUpon>SAPBuilding.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SAPBuilding.aspx.designer.cs">
      <DependentUpon>SAPBuilding.aspx</DependentUpon>
    </Compile>
    <Compile Include="SAPCompany.aspx.cs">
      <DependentUpon>SAPCompany.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SAPCompany.aspx.designer.cs">
      <DependentUpon>SAPCompany.aspx</DependentUpon>
    </Compile>
    <Compile Include="SAPFloor.aspx.cs">
      <DependentUpon>SAPFloor.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SAPFloor.aspx.designer.cs">
      <DependentUpon>SAPFloor.aspx</DependentUpon>
    </Compile>
    <Compile Include="SAPIndustry.aspx.cs">
      <DependentUpon>SAPIndustry.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SAPIndustry.aspx.designer.cs">
      <DependentUpon>SAPIndustry.aspx</DependentUpon>
    </Compile>
    <Compile Include="SAPRentalObject.aspx.cs">
      <DependentUpon>SAPRentalObject.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SAPRentalObject.aspx.designer.cs">
      <DependentUpon>SAPRentalObject.aspx</DependentUpon>
    </Compile>
    <Compile Include="sap_rep.aspx.cs">
      <DependentUpon>sap_rep.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="sap_rep.aspx.designer.cs">
      <DependentUpon>sap_rep.aspx</DependentUpon>
    </Compile>
    <Compile Include="setting_confirmdate.aspx.cs">
      <DependentUpon>setting_confirmdate.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="setting_confirmdate.aspx.designer.cs">
      <DependentUpon>setting_confirmdate.aspx</DependentUpon>
    </Compile>
    <Compile Include="setting_schedule.aspx.cs">
      <DependentUpon>setting_schedule.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="setting_schedule.aspx.designer.cs">
      <DependentUpon>setting_schedule.aspx</DependentUpon>
    </Compile>
    <Compile Include="setting_vat.aspx.cs">
      <DependentUpon>setting_vat.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="setting_vat.aspx.designer.cs">
      <DependentUpon>setting_vat.aspx</DependentUpon>
    </Compile>
    <Compile Include="setting_vat_edit.aspx.cs">
      <DependentUpon>setting_vat_edit.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="setting_vat_edit.aspx.designer.cs">
      <DependentUpon>setting_vat_edit.aspx</DependentUpon>
    </Compile>
    <Compile Include="set_username_pass.aspx.cs">
      <DependentUpon>set_username_pass.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="set_username_pass.aspx.designer.cs">
      <DependentUpon>set_username_pass.aspx</DependentUpon>
    </Compile>
    <Compile Include="shopGroupList.aspx.cs">
      <DependentUpon>shopGroupList.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="shopGroupList.aspx.designer.cs">
      <DependentUpon>shopGroupList.aspx</DependentUpon>
    </Compile>
    <Compile Include="shopGroupListMapp.aspx.cs">
      <DependentUpon>shopGroupListMapp.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="shopGroupListMapp.aspx.designer.cs">
      <DependentUpon>shopGroupListMapp.aspx</DependentUpon>
    </Compile>
    <Compile Include="shopGroupListMapp_add.aspx.cs">
      <DependentUpon>shopGroupListMapp_add.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="shopGroupListMapp_add.aspx.designer.cs">
      <DependentUpon>shopGroupListMapp_add.aspx</DependentUpon>
    </Compile>
    <Compile Include="shop_master_rep.aspx.cs">
      <DependentUpon>shop_master_rep.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="shop_master_rep.aspx.designer.cs">
      <DependentUpon>shop_master_rep.aspx</DependentUpon>
    </Compile>
    <Compile Include="shop_sap_master.aspx.cs">
      <DependentUpon>shop_sap_master.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="shop_sap_master.aspx.designer.cs">
      <DependentUpon>shop_sap_master.aspx</DependentUpon>
    </Compile>
    <Compile Include="shop_sap_master_old.aspx.cs">
      <DependentUpon>shop_sap_master_old.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="shop_sap_master_old.aspx.designer.cs">
      <DependentUpon>shop_sap_master_old.aspx</DependentUpon>
    </Compile>
    <Compile Include="shop_smart_master.aspx.cs">
      <DependentUpon>shop_smart_master.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="shop_smart_master.aspx.designer.cs">
      <DependentUpon>shop_smart_master.aspx</DependentUpon>
    </Compile>
    <Compile Include="shop_smart_master_exist.aspx.cs">
      <DependentUpon>shop_smart_master_exist.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="shop_smart_master_exist.aspx.designer.cs">
      <DependentUpon>shop_smart_master_exist.aspx</DependentUpon>
    </Compile>
    <Compile Include="Site1.Master.cs">
      <DependentUpon>Site1.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Site1.Master.designer.cs">
      <DependentUpon>Site1.Master</DependentUpon>
    </Compile>
    <Compile Include="StaffHierrachy_list.aspx.cs">
      <DependentUpon>StaffHierrachy_list.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="StaffHierrachy_list.aspx.designer.cs">
      <DependentUpon>StaffHierrachy_list.aspx</DependentUpon>
    </Compile>
    <Compile Include="Controllers\syncsap.aspx.cs">
      <DependentUpon>syncsap.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Controllers\syncsap.aspx.designer.cs">
      <DependentUpon>syncsap.aspx</DependentUpon>
    </Compile>
    <Compile Include="topten_daily_rep.aspx.cs">
      <DependentUpon>topten_daily_rep.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="topten_daily_rep.aspx.designer.cs">
      <DependentUpon>topten_daily_rep.aspx</DependentUpon>
    </Compile>
    <Compile Include="topten_monthly_rep.aspx.cs">
      <DependentUpon>topten_monthly_rep.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="topten_monthly_rep.aspx.designer.cs">
      <DependentUpon>topten_monthly_rep.aspx</DependentUpon>
    </Compile>
    <Compile Include="transaction_detail.aspx.cs">
      <DependentUpon>transaction_detail.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="transaction_detail.aspx.designer.cs">
      <DependentUpon>transaction_detail.aspx</DependentUpon>
    </Compile>
    <Compile Include="transaction_list_tenant.aspx.cs">
      <DependentUpon>transaction_list_tenant.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="transaction_list_tenant.aspx.designer.cs">
      <DependentUpon>transaction_list_tenant.aspx</DependentUpon>
    </Compile>
    <Compile Include="transaction_tenant_detail2.aspx.cs">
      <DependentUpon>transaction_tenant_detail2.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="transaction_tenant_detail2.aspx.designer.cs">
      <DependentUpon>transaction_tenant_detail2.aspx</DependentUpon>
    </Compile>
    <Compile Include="user_acc_tenant.aspx.cs">
      <DependentUpon>user_acc_tenant.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="user_acc_tenant.aspx.designer.cs">
      <DependentUpon>user_acc_tenant.aspx</DependentUpon>
    </Compile>
    <Compile Include="user_mgm.aspx.cs">
      <DependentUpon>user_mgm.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="user_mgm.aspx.designer.cs">
      <DependentUpon>user_mgm.aspx</DependentUpon>
    </Compile>
    <Compile Include="vatList.aspx.cs">
      <DependentUpon>vatList.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="vatList.aspx.designer.cs">
      <DependentUpon>vatList.aspx</DependentUpon>
    </Compile>
    <Compile Include="weeklycheck_job.aspx.cs">
      <DependentUpon>weeklycheck_job.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="weeklycheck_job.aspx.designer.cs">
      <DependentUpon>weeklycheck_job.aspx</DependentUpon>
    </Compile>
    <Content Include="App_Code\service.cs">
      <SubType>Component</SubType>
    </Content>
    <Compile Include="add_categoryleasing.aspx.cs">
      <DependentUpon>add_categoryleasing.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="add_categoryleasing.aspx.designer.cs">
      <DependentUpon>add_categoryleasing.aspx</DependentUpon>
    </Compile>
    <Compile Include="add_contracttype.aspx.cs">
      <DependentUpon>add_contracttype.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="add_contracttype.aspx.designer.cs">
      <DependentUpon>add_contracttype.aspx</DependentUpon>
    </Compile>
    <Compile Include="add_grouplocation.aspx.cs">
      <DependentUpon>add_grouplocation.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="add_grouplocation.aspx.designer.cs">
      <DependentUpon>add_grouplocation.aspx</DependentUpon>
    </Compile>
    <Compile Include="add_hierrachy.aspx.cs">
      <DependentUpon>add_hierrachy.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="add_hierrachy.aspx.designer.cs">
      <DependentUpon>add_hierrachy.aspx</DependentUpon>
    </Compile>
    <Compile Include="add_industryGroup.aspx.cs">
      <DependentUpon>add_industryGroup.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="add_industryGroup.aspx.designer.cs">
      <DependentUpon>add_industryGroup.aspx</DependentUpon>
    </Compile>
    <Compile Include="add_mapping.aspx.cs">
      <DependentUpon>add_mapping.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="add_mapping.aspx.designer.cs">
      <DependentUpon>add_mapping.aspx</DependentUpon>
    </Compile>
    <Compile Include="add_shopgroup.aspx.cs">
      <DependentUpon>add_shopgroup.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="add_shopgroup.aspx.designer.cs">
      <DependentUpon>add_shopgroup.aspx</DependentUpon>
    </Compile>
    <Compile Include="add_user.aspx.cs">
      <DependentUpon>add_user.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="add_user.aspx.designer.cs">
      <DependentUpon>add_user.aspx</DependentUpon>
    </Compile>
    <Compile Include="add_user_contract.aspx.cs">
      <DependentUpon>add_user_contract.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="add_user_contract.aspx.designer.cs">
      <DependentUpon>add_user_contract.aspx</DependentUpon>
    </Compile>
    <Compile Include="App_Code\DLL\add_hierrachyDLL.cs" />
    <Compile Include="App_Code\DLL\add_mappingDLL.cs" />
    <Compile Include="App_Code\DLL\add_userDLL.cs" />
    <Compile Include="App_Code\DLL\ar_monitoringDLL.cs" />
    <Compile Include="App_Code\DLL\ar_monitoring_detailDLL.cs" />
    <Compile Include="App_Code\DLL\categoryleasingDLL.cs" />
    <Compile Include="App_Code\DLL\change_passwordDLL.cs" />
    <Compile Include="App_Code\DLL\company_mappingDLL.cs" />
    <Compile Include="App_Code\DLL\conteactList_SAPDLL.cs" />
    <Compile Include="App_Code\DLL\contractList_smartDLL.cs" />
    <Compile Include="App_Code\DLL\contracttypeDLL.cs" />
    <Compile Include="App_Code\DLL\edit_userDLL.cs" />
    <Compile Include="App_Code\DLL\groupLocationDLL.cs" />
    <Compile Include="App_Code\DLL\industryGroupDLL.cs" />
    <Compile Include="App_Code\DLL\loginDLL.cs" />
    <Compile Include="App_Code\DLL\record_transactionDLL.cs" />
    <Compile Include="App_Code\DLL\reset_passwordDLL.cs" />
    <Compile Include="App_Code\DLL\SAPBuildingDLL.cs" />
    <Compile Include="App_Code\DLL\SAPCompanyDLL.cs" />
    <Compile Include="App_Code\DLL\SAPFloorDLL.cs" />
    <Compile Include="App_Code\DLL\SAPIndustryDLL.cs" />
    <Compile Include="App_Code\DLL\SAPRentalObjectDLL.cs" />
    <Compile Include="App_Code\DLL\shopGroupListDLL.cs" />
    <Compile Include="App_Code\DLL\shop_sap_masterDLL.cs" />
    <Compile Include="App_Code\DLL\StaffHierrachy_listDLL.cs" />
    <Compile Include="App_Code\DLL\user_acc_tenantDLL.cs" />
    <Compile Include="App_Code\DLL\user_mgmDLL.cs" />
    <Compile Include="App_Code\DLL\webserv_UserDLL.cs" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="ar_monitoring.aspx.cs">
      <DependentUpon>ar_monitoring.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ar_monitoring.aspx.designer.cs">
      <DependentUpon>ar_monitoring.aspx</DependentUpon>
    </Compile>
    <Compile Include="ar_monitoring_detail.aspx.cs">
      <DependentUpon>ar_monitoring_detail.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ar_monitoring_detail.aspx.designer.cs">
      <DependentUpon>ar_monitoring_detail.aspx</DependentUpon>
    </Compile>
    <Compile Include="ar_monitoring_detail_tenant.aspx.cs">
      <DependentUpon>ar_monitoring_detail_tenant.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ar_monitoring_detail_tenant.aspx.designer.cs">
      <DependentUpon>ar_monitoring_detail_tenant.aspx</DependentUpon>
    </Compile>
    <Compile Include="categoryleasing.aspx.cs">
      <DependentUpon>categoryleasing.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="categoryleasing.aspx.designer.cs">
      <DependentUpon>categoryleasing.aspx</DependentUpon>
    </Compile>
    <Compile Include="change_password.aspx.cs">
      <DependentUpon>change_password.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="change_password.aspx.designer.cs">
      <DependentUpon>change_password.aspx</DependentUpon>
    </Compile>
    <Compile Include="company_mapping.aspx.cs">
      <DependentUpon>company_mapping.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="company_mapping.aspx.designer.cs">
      <DependentUpon>company_mapping.aspx</DependentUpon>
    </Compile>
    <Compile Include="contractList_SAP.aspx.cs">
      <DependentUpon>contractList_SAP.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="contractList_SAP.aspx.designer.cs">
      <DependentUpon>contractList_SAP.aspx</DependentUpon>
    </Compile>
    <Compile Include="contractList_smart.aspx.cs">
      <DependentUpon>contractList_smart.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="contractList_smart.aspx.designer.cs">
      <DependentUpon>contractList_smart.aspx</DependentUpon>
    </Compile>
    <Compile Include="contracttype.aspx.cs">
      <DependentUpon>contracttype.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="contracttype.aspx.designer.cs">
      <DependentUpon>contracttype.aspx</DependentUpon>
    </Compile>
    <Compile Include="Default.aspx.cs">
      <DependentUpon>Default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Default.aspx.designer.cs">
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="edit_categoryleasing.aspx.cs">
      <DependentUpon>edit_categoryleasing.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="edit_categoryleasing.aspx.designer.cs">
      <DependentUpon>edit_categoryleasing.aspx</DependentUpon>
    </Compile>
    <Compile Include="edit_contracttype.aspx.cs">
      <DependentUpon>edit_contracttype.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="edit_contracttype.aspx.designer.cs">
      <DependentUpon>edit_contracttype.aspx</DependentUpon>
    </Compile>
    <Compile Include="edit_grouplocation.aspx.cs">
      <DependentUpon>edit_grouplocation.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="edit_grouplocation.aspx.designer.cs">
      <DependentUpon>edit_grouplocation.aspx</DependentUpon>
    </Compile>
    <Compile Include="edit_industryGroup.aspx.cs">
      <DependentUpon>edit_industryGroup.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="edit_industryGroup.aspx.designer.cs">
      <DependentUpon>edit_industryGroup.aspx</DependentUpon>
    </Compile>
    <Compile Include="edit_shopgroup.aspx.cs">
      <DependentUpon>edit_shopgroup.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="edit_shopgroup.aspx.designer.cs">
      <DependentUpon>edit_shopgroup.aspx</DependentUpon>
    </Compile>
    <Compile Include="edit_user.aspx.cs">
      <DependentUpon>edit_user.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="edit_user.aspx.designer.cs">
      <DependentUpon>edit_user.aspx</DependentUpon>
    </Compile>
    <Compile Include="grouplocation.aspx.cs">
      <DependentUpon>grouplocation.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="grouplocation.aspx.designer.cs">
      <DependentUpon>grouplocation.aspx</DependentUpon>
    </Compile>
    <Compile Include="industryGroup.aspx.cs">
      <DependentUpon>industryGroup.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="industryGroup.aspx.designer.cs">
      <DependentUpon>industryGroup.aspx</DependentUpon>
    </Compile>
    <Compile Include="login.aspx.cs">
      <DependentUpon>login.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="login.aspx.designer.cs">
      <DependentUpon>login.aspx</DependentUpon>
    </Compile>
    <Compile Include="MasterPage.Master.cs">
      <DependentUpon>MasterPage.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="MasterPage.Master.designer.cs">
      <DependentUpon>MasterPage.Master</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="assets\css\ready.css.map" />
    <Content Include="assets\fonts\line-awesome.eot" />
    <Content Include="assets\fonts\line-awesome.ttf" />
    <Content Include="assets\fonts\line-awesome.woff" />
    <Content Include="assets\fonts\line-awesome.woff2" />
    <Content Include="assets\sass\ready.scss" />
    <Content Include="assets\sass\ready\_background.scss" />
    <Content Include="assets\sass\ready\_components.scss" />
    <Content Include="assets\sass\ready\_layouts.scss" />
    <Content Include="assets\sass\ready\_line-awesome.scss" />
    <Content Include="assets\sass\ready\_outlinefocus.scss" />
    <Content Include="assets\sass\ready\_plugins.scss" />
    <Content Include="assets\sass\ready\_responsive.scss" />
    <Content Include="assets\sass\ready\_typography.scss" />
    <Content Include="assets\sass\ready\_variables.scss" />
    <Content Include="assets\sass\ready\components\_alerts.scss" />
    <Content Include="assets\sass\ready\components\_badges.scss" />
    <Content Include="assets\sass\ready\components\_buttons.scss" />
    <Content Include="assets\sass\ready\components\_cards.scss" />
    <Content Include="assets\sass\ready\components\_charts.scss" />
    <Content Include="assets\sass\ready\components\_dropdowns.scss" />
    <Content Include="assets\sass\ready\components\_inputs.scss" />
    <Content Include="assets\sass\ready\components\_maps.scss" />
    <Content Include="assets\sass\ready\components\_modals.scss" />
    <Content Include="assets\sass\ready\components\_navbars.scss" />
    <Content Include="assets\sass\ready\components\_navpills.scss" />
    <Content Include="assets\sass\ready\components\_navsearch.scss" />
    <Content Include="assets\sass\ready\components\_paginations.scss" />
    <Content Include="assets\sass\ready\components\_sliders.scss" />
    <Content Include="assets\sass\ready\components\_tables.scss" />
    <Content Include="assets\sass\ready\plugins\_chartist.scss" />
    <Content Include="assets\sass\ready\plugins\_jqueryscrollbar.scss" />
    <Content Include="assets\sass\ready\plugins\_jqueryui.scss" />
    <Content Include="assets\sass\ready\plugins\_toggle.scss" />
    <Content Include="Content\bootstrap-grid.css.map" />
    <Content Include="Content\bootstrap-grid.min.css.map" />
    <Content Include="Content\bootstrap-reboot.css.map" />
    <Content Include="Content\bootstrap-reboot.min.css.map" />
    <Content Include="Content\bootstrap.css.map" />
    <Content Include="Content\bootstrap.min.css.map" />
    <Content Include="scripts\esm\popper-utils.js.map" />
    <Content Include="scripts\esm\popper-utils.min.js.map" />
    <Content Include="scripts\esm\popper.js.map" />
    <Content Include="scripts\esm\popper.min.js.map" />
    <Content Include="scripts\umd\popper-utils.js.map" />
    <Content Include="scripts\umd\popper-utils.min.js.map" />
    <Content Include="scripts\umd\popper.js.map" />
    <Content Include="scripts\umd\popper.min.js.map" />
    <Content Include="scripts\bootstrap.bundle.js.map" />
    <Content Include="scripts\bootstrap.bundle.min.js.map" />
    <Content Include="scripts\bootstrap.js.map" />
    <Content Include="scripts\bootstrap.min.js.map" />
    <Content Include="scripts\jquery-3.0.0.min.map" />
    <Content Include="scripts\jquery-3.0.0.slim.min.map" />
    <Content Include="scripts\popper-utils.js.map" />
    <Content Include="scripts\popper-utils.min.js.map" />
    <Content Include="scripts\popper.js.map" />
    <Content Include="scripts\popper.min.js.map" />
    <Content Include="scripts\README.md" />
    <Content Include="Site1.Master" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="img\companyLogo\" />
    <Folder Include="Models\" />
  </ItemGroup>
  <ItemGroup>
    <TypeScriptCompile Include="scripts\index.d.ts" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{4A0DDDB5-7A95-4FBF-97CC-616D07737A77}" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="Microsoft.Office.Core">
      <Guid>{2DF8D04C-5BFA-101B-BDE5-00AA0044DE52}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>8</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="Microsoft.Office.Interop.Excel">
      <Guid>{00020813-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>9</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="VBIDE">
      <Guid>{0002E157-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>5</VersionMajor>
      <VersionMinor>3</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.targets" Condition="Exists('$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.targets')" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>32733</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:32799/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>